from django.conf.urls import url

from . import views


urlpatterns = [
    url(r'^slice/$', views.log_slice, name='emission-slice'),
    url(r'^meta/$', views.meta, name='emission-meta'),
    url(r'^entities-data/$', views.entities_data, name='emission-entities-data'),
    url(r'^entities-data-paginated/$', views.entities_data_paginated, name='emission-entities-data-paginated'),
    url(r'^get-unsent/$', views.get_unsent, name='get-unsent'),
    url(r'^mark-sent/$', views.mark_sent, name='mark-sent'),
]
